Subject: figurative painting & anti-zi'o (was: RE: Re: I like chocolate

From: "And Rosta" <[email-masked]>
Date: Wed, 18 Sep 2002 22:32:45 +0100

John:
> [email-masked] scripsit:
>
> > Of course, this involves a looks-like correlation (not at all
> natural, for all
> > that) and the case might be harder with non-representational or differently
> > representational (e.g., cubism) conventions
>
> I think it's erroneous to talk of "non-representational painting", a painting
> being essentially a representation, though not perhaps of anything we can see.
> "Non-objective painting" might be more appropriate. If a painting weren't
> a representation, it would be what Mark Twain said Whistler's painting was:
> a canvas covered with smears of tomato juice (or something to that effect).

I don't see the error in describing Rothko or Kandinsky as
nonrepresentational. Their works may evoke, but they don't represent.

ObLojban: In the Spofu Fonxa round I organized, I had to render
"figurative painting" into Lojban. The obvious brivla was "cintyxra",
which means "figurative painting", because x2 of pixra is the
thing depicted. But the snag was, I knew that "cintyxra" would
get retranslated as "painting", not as "figurative painting",
partly because translation is a fairly loose process, and partly
because pretty much without exception, all Lojbanists are prone
to unconsciously treating implicit zo'e as implicit zi'o. My
first idea was "fe ba'e da cintyxra", and then I considered
"ba'e fe da cintyxra", but these seemed susceptible to too many
alternative and unintended interpretations. So in the end I went
for "fe zi'o nai cintyxra" -- "zi'o nai" as an anti-zi'o saying
"be reminded that this sumti place is present!". Jorge in his
brilliant retranslation clearly didn't know what to make of this,
since he just translated it as "painting".

--And.